Archived

This topic is now archived and is closed to further replies.

Rosthit

ОБе новые версии не работают на AthlonXP

Recommended Posts

Раньше на AthlonXP не работали Хром с Оперой. Примерно с год назад они стали требовать поддержки SSE2 и отказывались даже устанавливаться.

Сейчас новая версия Макстона 4.9.1.1000 не устанавливается, сообщает об ошибке, а версия 4.4.8.1000 проапдейтившись до 4.4.8.2000 просто перестала запускаться. Значит все - старье можно можно списывать, новых версий под него без поддержки SSE2 компилировать не будут? Остается только Огненый лис с его Гекко в активе, Команда Макстон больше не будет компилировать движок Хромиум под стариков? 

Share this post


Link to post
Share on other sites

Видимо нет, хотя официально об этом не говорилось.

Никто ведь не мешает юзать чуть более младшие версии, даже линейка 4.4.1.х стабильнее последних релизов.

Share this post


Link to post
Share on other sites

Нет, не мешает, но я же написал что та же фигня с 4.4.8.2000. То есть даже оставшись на более старой версии  4.4 уже не получишь апдейтов.

Share this post


Link to post
Share on other sites

Ну что поделать, разрабы оптимизируют использование ресурсов.

Можно пока оставаться на предыдущих версиях 4.4.х и не гнаться за обновами, они не всегда лучше и стабильнее.

Share this post


Link to post
Share on other sites

Ну, как бы позиционируется как браузер жрущий мало ресурсов, продлевать жизнь старой машине самое то, тем более что проц этот побыстрее Целерона D, ну и браузеров на движке Хромиум других которые на архитектуре без SSE2 работают уже фактически и не осталось. Поддерживаемый и обновляемый был бы вне конкуренции, парк машин еще есть - двухгигагерцевые с нормальным кэшем и при памяти 2 гига вполне работоспособны под хрюшей.

Share this post


Link to post
Share on other sites